@font-face {
  font-family: 'CenturyGothic-BoldItalic';
  src: url('CenturyGothic-BoldItalic.ttf') format('truetype'),
       url('CenturyGothic-BoldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GOTHICBI.TTF';
  src: url('GOTHICBI.TTF.eot');
  src: url('GOTHICBI.TTF.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothic';
  src: url('CenturyGothic.ttf') format('truetype'),
       url('CenturyGothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GOTHIC.TTF';
  src: url('GOTHIC.TTF.eot');
  src: url('GOTHIC.TTF.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothic-Italic';
  src: url('CenturyGothic-Italic.ttf') format('truetype'),
       url('CenturyGothic-Italic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GOTHICI.TTF';
  src: url('GOTHICI.TTF.eot');
  src: url('GOTHICI.TTF.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('CenturyGothic-Bold.ttf') format('truetype'),
       url('CenturyGothic-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GOTHICB.TTF';
  src: url('GOTHICB.TTF.eot');
  src: url('GOTHICB.TTF.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

